ARCH(1)

NAME
arch - Display machine architecture

SYNOPSIS
arch [-h|--help] [-V|--version]

DESCRIPTION
Display machine architecture

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

EXTRA
Determine architecture name for current machine.

VERSION
v(uutils coreutils) 0.10.0

EXAMPLES
View documentation for the original command:

tldr uname

The examples are provided by the tldr-pages project <https://tldr.sh> under the CC BY 4.0 License. Please note that, as uutils is a work in progress, some examples might fail.